/* 
  Others.strings
  QuickPlan

  Created by MBL on 2021/9/22.
  Copyright © 2021 Mobilinked. All rights reserved.
 */

"service.not.configured" = "n'est pas configuré pour macOS" ;

"service.not.configured.msg" = "Il est assez facile de configurer votre compte Internet dans les Préférences Système" ;

"service.not.configured.how" = "Comment configurer?" ;

"your.trial.expired" = "Votre essai a expiré" ;
